.section-title {
    font-family: var(--font-title);
    font-size: var(--font-size-card-title);
    padding-bottom: var(--padding-xxs-2);
}

.franchise {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.franchise-title-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.franchise p:first-child {
    margin-top: var(--margin-xxs);
    margin-bottom: var(--margin-xs);
    color: var(--color-primary);
}

.franchise-description {
    color: var(--color-lightgray);
    line-height: 2em;
    font-size: var(--font-size-content);
    margin-bottom: var(--margin-s);
    max-width: 70%;
    text-align: center;
}


.franchise-form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--padding-s);
    max-width: 1200px;
}

.franchise-form-full-width {
    grid-column: span 2;
}

.franchise-form label {
    padding-bottom: var(--padding-xxs-2);
    font-size: var(--font-size-content);
}

.franchise-form input {
    width: 100%;
    height: 40px;
    padding: var(--padding-xxs-2) var(--padding-xs);
    border: 2px solid var(--color-lightgray-2);
    border-radius: 0px;
    margin-bottom: var(--margin-m);
    margin-top: var(--margin-xxs);
}

.franchise-submit-btn-container{
    grid-column: span 2;
    display: flex;
    justify-content: flex-start;
}

.franchise-submit-btn {
    width: 90px;
    height: 40px;
    padding: 10px;
    background-color: var(--color-primary);
    color: var(--color-white);
    border: none;
    border-radius: 0;
    cursor: pointer;
    transition: color .25s ease, background-color .25s ease, border-color .25s ease, box-shadow .25s ease, opacity .25s ease;
    margin-bottom: var(--margin-s);
}

.franchise-submit-btn:hover {
    background-color: var(--color-primary-hover);
}


/* MEDIA QUERYS */
@media (max-width: 768px) {
    .franchise-form {
        display: flex;
        flex-direction: column;
        gap: 0;
    }
    .franchise-description {
        max-width: 90%;
    }
    
}